package com.steering.mes.mcp.entity;
/**
 * 数据库表HTT_ENTRUST_APPLYMEMO所对应的实体类（生成工具：代码生成器3.0）
 * @author 朱少波   date 2019-04-03
 */
@SuppressWarnings("serial")
public class HttEntrustApplymemoEntity implements java.io.Serializable {
    /**
     * 项目代码
     */
    private String projectCode = "";
    /**
     * 项目名称
     */
    private String projectName = "";
    /**
     * 项目备注
     */
    private String projectMemo = "";
    /**
     * 优先级
     */
    private String seq = "";

    /**
     * 项目代码
     * @return value
     */
    public String getProjectCode() {
        return projectCode;
    }

    /**
     * 项目代码
     * @param projectCode value
     */
    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    /**
     * 项目名称
     * @return value
     */
    public String getProjectName() {
        return projectName;
    }

    /**
     * 项目名称
     * @param projectName value
     */
    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    /**
     * 项目备注
     * @return value
     */
    public String getProjectMemo() {
        return projectMemo;
    }

    /**
     * 项目备注
     * @param projectMemo value
     */
    public void setProjectMemo(String projectMemo) {
        this.projectMemo = projectMemo;
    }

    /**
     * 优先级
     * @return value
     */
    public String getSeq() {
        return seq;
    }

    /**
     * 优先级
     * @param seq value
     */
    public void setSeq(String seq) {
        this.seq = seq;
    }
}